Test::Int::Cumulatives::Below Class Reference

Describe that event is below a certain limit. More...

## Public Member Functions

| Below (int l)
bool | operator() (int val)
| Test whether val is below limit

## Public Attributes

int | limit
| limit Initialize

## Detailed Description

Describe that event is below a certain limit.

Definition at line 142 of file cumulatives.cpp.

## Constructor & Destructor Documentation

## Below()

Test::Int::Cumulatives::Below::Below | ( | int | l | ) |

inline

Definition at line 146 of file cumulatives.cpp.

## Member Function Documentation

## operator()()

bool Test::Int::Cumulatives::Below::operator() | ( | int | val | ) |

inline

Test whether val is below limit

Definition at line 148 of file cumulatives.cpp.

## Member Data Documentation

## limit

int Test::Int::Cumulatives::Below::limit

limit Initialize

Definition at line 144 of file cumulatives.cpp.

The documentation for this class was generated from the following file:

- test/int/cumulatives.cpp